fijkplayer 0.8.7
fijkplayer: ^0.8.7 copied to clipboard

A Video Player Flutter plugin based on ijkplayer, support most popular protocols and codecs

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add fijkplayer

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  fijkplayer: ^0.8.7

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:fijkplayer/fijkplayer.dart';
54
likes
90
pub points
89%
popularity

A Video Player Flutter plugin based on ijkplayer, support most popular protocols and codecs

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

befovy@gmail.com

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on fijkplayer